EDIT - bug #6582
bug # 6545 (Closed): [MASTER] Eclipse 4 bugs

status bar not completely visible
04/24/2017 05:32 PM - Patrick Plitzner

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Katja Luther % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 4.7

Severity: normal Found in Version: Release 4.7
Description

Related issues:

Copied to EDIT - bug #6744: Status bar not completely visible in width New

Associated revisions

Revision a8eb0685 - 05/05/2017 02:20 PM - Katja Luther

ref #6582: workaround in status bar for eclipse bug

History

#1 - 05/04/2017 01:43 PM - Andreas Miiller

- Assignee changed from Patrick Plitzner to Katja Luther

- Priority changed from New to Highest

- Target version changed from Unassigned CDM tickets to Release 4.7

- Found in Version set to Release 4.7

#2 - 05/05/2017 02:13 PM - Katja Luther

this seems to be an eclipse bug: https://bugs.eclipse.org/bugs/show_bug.cgi?id=471313

#3 - 05/09/2017 01:06 PM - Katja Luther
- Status changed from New to Resolved

- Assignee changed from Katja Luther to Patrick Plitzner

#4 - 05/12/2017 04:25 PM - Patrick Plitzner
- Assignee changed from Patrick Plitzner to Katja Luther

- % Done changed from 0 to 50

It is visible in height but you still have wiggle on the separator to make it fully visible in width.

#5 - 06/14/2017 11:03 AM - Andreas Miiller

can we split this ticket?

#6 - 06/20/2017 06:03 PM - Andreas Miiller
- Copied to bug #6744: Status bar not completely visible in width added

#7 - 06/20/2017 06:04 PM - Andreas Miuller

- Status changed from Resolved to Closed

Open issue copied to new ticket #6744

#8 - 09/24/2017 01:12 AM - Andreas Miiller
https://bugs.eclipse.org/bugs/show_bug.cgi?id=471313
https://dev.e-taxonomy.eu/redmine/issues/6744

- % Done changed from 50 to 100
